a:link { 
    color:#4d584e; text-decoration: underline;  border-bottom: none; font-weight: 400;
}
a:visited { 
    color:#161917; text-decoration: underline; border-bottom-width: 0px; font-weight: normal;
}
a:hover { 
 color: #161917; text-decoration: underline;  border-bottom: none; font-weight: normal;
}


.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #121412;
	font-size: 12px;
	text-decoration: none;
	width: 100%;
}
.main {
	padding: 10px;
}
.left {
	padding-top: 30px;
	padding-bottom: 10px;
	line-height:30px;
	}
.right {
	padding-top: 40px;
	}
.left-bottom {
	padding-top: 10px;
	padding-bottom: 10px;
	}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #e7e8e9;
	font-size: 10px;
	background-color:#406526;
	padding-bottom:10px;
	padding-top: 10px;
	padding-left: 10px;
	}
ul {
	list-style-image: url(img/bull.gif);
	list-style-position: outside;
	list-style-type: none;
	vertical-align: text-bottom;
	text-align: left;
}
